.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.676758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.369368px;}
.ls9{letter-spacing:-0.784848px;}
.ls14{letter-spacing:-0.750000px;}
.ls20{letter-spacing:-0.603288px;}
.ls23{letter-spacing:-0.577680px;}
.ls21{letter-spacing:-0.541824px;}
.ls27{letter-spacing:-0.496929px;}
.ls2c{letter-spacing:-0.492608px;}
.ls13{letter-spacing:-0.471600px;}
.lsc{letter-spacing:-0.456456px;}
.ls17{letter-spacing:-0.398400px;}
.ls18{letter-spacing:-0.372000px;}
.ls1b{letter-spacing:-0.346608px;}
.ls19{letter-spacing:-0.332664px;}
.ls1a{letter-spacing:-0.324696px;}
.ls11{letter-spacing:-0.321600px;}
.ls1e{letter-spacing:-0.282864px;}
.ls1{letter-spacing:-0.272904px;}
.ls24{letter-spacing:-0.256800px;}
.ls2b{letter-spacing:-0.254946px;}
.lsa{letter-spacing:-0.248976px;}
.ls16{letter-spacing:-0.223440px;}
.ls12{letter-spacing:-0.194400px;}
.ls1d{letter-spacing:-0.155376px;}
.ls3{letter-spacing:-0.153216px;}
.lsb{letter-spacing:-0.145416px;}
.ls1f{letter-spacing:-0.139440px;}
.ls1c{letter-spacing:-0.115536px;}
.ls4{letter-spacing:-0.079680px;}
.ls7{letter-spacing:-0.052800px;}
.ls0{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.002161px;}
.ls26{letter-spacing:0.004800px;}
.ls10{letter-spacing:0.011952px;}
.ls22{letter-spacing:0.015936px;}
.ls25{letter-spacing:0.038400px;}
.lse{letter-spacing:0.040800px;}
.lsd{letter-spacing:0.060000px;}
.ls6{letter-spacing:0.060648px;}
.lsf{letter-spacing:0.062400px;}
.ls15{letter-spacing:0.074400px;}
.ls5{letter-spacing:0.089088px;}
.ls8{letter-spacing:0.102144px;}
.ls28{letter-spacing:0.477484px;}
.ls29{letter-spacing:0.583351px;}
.ls2a{letter-spacing:0.717306px;}
.ls2f{letter-spacing:1.183987px;}
.ls2d{letter-spacing:59.279285px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-0.466681px;}
.ws17{word-spacing:-0.239822px;}
.ws19{word-spacing:-0.105867px;}
.ws10{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.012000px;}
.ws4{word-spacing:0.014400px;}
.ws5{word-spacing:0.033600px;}
.ws1{word-spacing:0.041760px;}
.ws16{word-spacing:0.133955px;}
.ws2{word-spacing:0.151392px;}
.ws15{word-spacing:0.239822px;}
.wsd{word-spacing:0.330672px;}
.wsc{word-spacing:0.338640px;}
.wse{word-spacing:0.352584px;}
.ws7{word-spacing:0.396000px;}
.wsb{word-spacing:0.446400px;}
.wsa{word-spacing:0.472800px;}
.ws1a{word-spacing:0.475323px;}
.ws12{word-spacing:0.477484px;}
.ws3{word-spacing:0.497952px;}
.wsf{word-spacing:0.553776px;}
.ws11{word-spacing:0.589632px;}
.ws9{word-spacing:0.696000px;}
.ws18{word-spacing:0.732430px;}
.ws14{word-spacing:0.974413px;}
.ws13{word-spacing:1.214235px;}
.ws8{word-spacing:1.410864px;}
._5{margin-left:-2.027713px;}
._0{margin-left:-1.024632px;}
._1{width:1.290816px;}
._2{width:13.050020px;}
._4{width:14.204720px;}
._3{width:17.326730px;}
._7{width:46.812854px;}
._6{width:58.491879px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:19.920000px;}
.fs8{font-size:21.605600px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:22.378367px;}
.y7{bottom:22.958485px;}
.yb{bottom:23.174671px;}
.y8{bottom:23.537517px;}
.yd{bottom:23.609217px;}
.ye{bottom:23.682003px;}
.yc{bottom:23.826489px;}
.y9{bottom:23.899276px;}
.y1d{bottom:37.805286px;}
.y1c{bottom:38.022978px;}
.y6{bottom:38.457273px;}
.y1f{bottom:38.964242px;}
.y1e{bottom:39.542975px;}
.y1b{bottom:39.616181px;}
.y44{bottom:40.267879px;}
.y1{bottom:40.340303px;}
.y57{bottom:41.137195px;}
.y56{bottom:41.861553px;}
.y26{bottom:44.830606px;}
.y38{bottom:48.958909px;}
.y55{bottom:50.914394px;}
.y40{bottom:55.621939px;}
.y54{bottom:58.953396px;}
.y25{bottom:66.557879px;}
.y27{bottom:67.137393px;}
.y59{bottom:67.210162px;}
.y3f{bottom:67.499394px;}
.y39{bottom:70.179088px;}
.y53{bottom:86.763909px;}
.y52{bottom:87.488267px;}
.y3a{bottom:90.457913px;}
.y51{bottom:100.524750px;}
.y32{bottom:101.466002px;}
.y2f{bottom:101.756061px;}
.y33{bottom:105.087696px;}
.y4f{bottom:109.070998px;}
.y3b{bottom:111.316218px;}
.y50{bottom:116.385642px;}
.y4e{bottom:117.110000px;}
.y2{bottom:119.862121px;}
.yf{bottom:120.295580px;}
.y31{bottom:121.962424px;}
.y22{bottom:123.990303px;}
.y30{bottom:124.280121px;}
.y58{bottom:129.422778px;}
.y3c{bottom:131.884782px;}
.y3d{bottom:140.720663px;}
.y3e{bottom:141.879624px;}
.y2d{bottom:142.965575px;}
.y28{bottom:146.224545px;}
.y23{bottom:151.946061px;}
.y29{bottom:153.466970px;}
.y45{bottom:154.625758px;}
.y24{bottom:154.987879px;}
.y2a{bottom:160.709394px;}
.y2e{bottom:165.199697px;}
.y43{bottom:167.083036px;}
.y2b{bottom:167.951818px;}
.y21{bottom:168.313939px;}
.y2c{bottom:175.194242px;}
.y34{bottom:176.497879px;}
.y42{bottom:179.177595px;}
.y35{bottom:184.681818px;}
.y20{bottom:186.347576px;}
.y36{bottom:186.782121px;}
.y41{bottom:191.200019px;}
.y37{bottom:195.473030px;}
.y3{bottom:287.089335px;}
.y10{bottom:297.590126px;}
.y4c{bottom:442.656970px;}
.y4d{bottom:459.966364px;}
.y11{bottom:460.327398px;}
.y4{bottom:461.486548px;}
.y4a{bottom:484.445758px;}
.y4b{bottom:501.755152px;}
.y48{bottom:508.925152px;}
.y49{bottom:526.162121px;}
.y46{bottom:591.633636px;}
.y47{bottom:608.870606px;}
.y12{bottom:619.950067px;}
.y5{bottom:635.812062px;}
.y14{bottom:702.296430px;}
.y15{bottom:702.513703px;}
.y13{bottom:702.586489px;}
.y1a{bottom:702.658189px;}
.y19{bottom:703.310008px;}
.y18{bottom:703.671767px;}
.y16{bottom:703.961826px;}
.y17{bottom:704.396371px;}
.hb{height:14.621759px;}
.h1{height:14.940000px;}
.hc{height:15.465727px;}
.ha{height:15.623971px;}
.h7{height:18.000000px;}
.h4{height:20.499375px;}
.h3{height:23.940000px;}
.h2{height:27.000000px;}
.h9{height:29.335312px;}
.h6{height:29.880000px;}
.h5{height:36.000000px;}
.h8{height:45.000000px;}
.h0{height:738.727273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:18.540606px;}
.x3{left:19.917029px;}
.x11{left:81.768418px;}
.xc{left:84.446305px;}
.xb{left:190.040850px;}
.x21{left:193.734848px;}
.x17{left:199.383939px;}
.x1f{left:200.977273px;}
.x22{left:203.367273px;}
.x20{left:206.191818px;}
.x35{left:228.281470px;}
.x36{left:231.757866px;}
.x49{left:237.261289px;}
.x3e{left:257.758462px;}
.x3f{left:261.234858px;}
.x32{left:274.994848px;}
.x31{left:281.006061px;}
.x40{left:285.207122px;}
.x41{left:288.683518px;}
.xa{left:303.964545px;}
.x37{left:315.190708px;}
.x42{left:318.667104px;}
.x4a{left:327.646923px;}
.x38{left:340.684059px;}
.x43{left:344.160454px;}
.x1a{left:345.536061px;}
.x18{left:346.550000px;}
.x30{left:349.374545px;}
.x2f{left:355.385758px;}
.x39{left:363.642483px;}
.x44{left:367.118878px;}
.x3a{left:385.079821px;}
.x45{left:388.628587px;}
.x3b{left:411.080417px;}
.x46{left:414.556813px;}
.x10{left:418.685632px;}
.x9{left:423.030000px;}
.x3c{left:437.081014px;}
.x47{left:440.557409px;}
.x3d{left:463.009240px;}
.x48{left:466.558006px;}
.x2b{left:488.139488px;}
.x2a{left:489.515455px;}
.x28{left:503.855455px;}
.x29{left:508.925152px;}
.x2e{left:510.083939px;}
.x23{left:511.097879px;}
.x26{left:512.401515px;}
.x8{left:526.090059px;}
.xf{left:529.711995px;}
.x25{left:568.602727px;}
.x34{left:576.931515px;}
.x33{left:578.886970px;}
.x2c{left:584.246146px;}
.x24{left:587.577879px;}
.x19{left:626.252304px;}
.x1c{left:635.015758px;}
.x7{left:638.275573px;}
.x1{left:647.690000px;}
.x12{left:648.703939px;}
.x1e{left:659.640000px;}
.x1d{left:670.720909px;}
.x27{left:694.548485px;}
.x15{left:712.436874px;}
.x1b{left:741.551818px;}
.x6{left:751.401877px;}
.x2d{left:832.009697px;}
.x16{left:858.154728px;}
.x5{left:866.049091px;}
.x13{left:875.102512px;}
.x4{left:881.113333px;}
.x14{left:889.514545px;}
.xd{left:902.695395px;}
.xe{left:904.071818px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.512607pt;}
.ls9{letter-spacing:-0.866945pt;}
.ls14{letter-spacing:-0.828452pt;}
.ls20{letter-spacing:-0.666393pt;}
.ls23{letter-spacing:-0.638107pt;}
.ls21{letter-spacing:-0.598500pt;}
.ls27{letter-spacing:-0.548909pt;}
.ls2c{letter-spacing:-0.544136pt;}
.ls13{letter-spacing:-0.520931pt;}
.lsc{letter-spacing:-0.504202pt;}
.ls17{letter-spacing:-0.440074pt;}
.ls18{letter-spacing:-0.410912pt;}
.ls1b{letter-spacing:-0.382864pt;}
.ls19{letter-spacing:-0.367461pt;}
.ls1a{letter-spacing:-0.358660pt;}
.ls11{letter-spacing:-0.355240pt;}
.ls1e{letter-spacing:-0.312452pt;}
.ls1{letter-spacing:-0.301450pt;}
.ls24{letter-spacing:-0.283662pt;}
.ls2b{letter-spacing:-0.281614pt;}
.lsa{letter-spacing:-0.275020pt;}
.ls16{letter-spacing:-0.246812pt;}
.ls12{letter-spacing:-0.214735pt;}
.ls1d{letter-spacing:-0.171629pt;}
.ls3{letter-spacing:-0.169243pt;}
.lsb{letter-spacing:-0.160627pt;}
.ls1f{letter-spacing:-0.154026pt;}
.ls1c{letter-spacing:-0.127621pt;}
.ls4{letter-spacing:-0.088015pt;}
.ls7{letter-spacing:-0.058323pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.002387pt;}
.ls26{letter-spacing:0.005302pt;}
.ls10{letter-spacing:0.013202pt;}
.ls22{letter-spacing:0.017603pt;}
.ls25{letter-spacing:0.042417pt;}
.lse{letter-spacing:0.045068pt;}
.lsd{letter-spacing:0.066276pt;}
.ls6{letter-spacing:0.066992pt;}
.lsf{letter-spacing:0.068927pt;}
.ls15{letter-spacing:0.082182pt;}
.ls5{letter-spacing:0.098407pt;}
.ls8{letter-spacing:0.112829pt;}
.ls28{letter-spacing:0.527430pt;}
.ls29{letter-spacing:0.644371pt;}
.ls2a{letter-spacing:0.792338pt;}
.ls2f{letter-spacing:1.307835pt;}
.ls2d{letter-spacing:65.480047pt;}
.ws1b{word-spacing:-0.515497pt;}
.ws17{word-spacing:-0.264908pt;}
.ws19{word-spacing:-0.116941pt;}
.ws10{word-spacing:-0.004401pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.013255pt;}
.ws4{word-spacing:0.015906pt;}
.ws5{word-spacing:0.037115pt;}
.ws1{word-spacing:0.046128pt;}
.ws16{word-spacing:0.147967pt;}
.ws2{word-spacing:0.167228pt;}
.ws15{word-spacing:0.264908pt;}
.wsd{word-spacing:0.365261pt;}
.wsc{word-spacing:0.374063pt;}
.wse{word-spacing:0.389465pt;}
.ws7{word-spacing:0.437423pt;}
.wsb{word-spacing:0.493095pt;}
.wsa{word-spacing:0.522256pt;}
.ws1a{word-spacing:0.525043pt;}
.ws12{word-spacing:0.527430pt;}
.ws3{word-spacing:0.550039pt;}
.wsf{word-spacing:0.611702pt;}
.ws11{word-spacing:0.651309pt;}
.ws9{word-spacing:0.768803pt;}
.ws18{word-spacing:0.809044pt;}
.ws14{word-spacing:1.076339pt;}
.ws13{word-spacing:1.341247pt;}
.ws8{word-spacing:1.558444pt;}
._5{margin-left:-2.239817pt;}
._0{margin-left:-1.131811pt;}
._1{width:1.425839pt;}
._2{width:14.415084pt;}
._4{width:15.690570pt;}
._3{width:19.139149pt;}
._7{width:51.709596pt;}
._6{width:64.610277pt;}
.fs0{font-size:22.003682pt;}
.fs8{font-size:23.865600pt;}
.fs6{font-size:26.510460pt;}
.fs3{font-size:30.752134pt;}
.fs2{font-size:35.258912pt;}
.fs1{font-size:39.765690pt;}
.fs5{font-size:44.007364pt;}
.fs4{font-size:53.020921pt;}
.fs7{font-size:66.276151pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:24.719200pt;}
.y7{bottom:25.360000pt;}
.yb{bottom:25.598800pt;}
.y8{bottom:25.999600pt;}
.yd{bottom:26.078800pt;}
.ye{bottom:26.159200pt;}
.yc{bottom:26.318800pt;}
.y9{bottom:26.399200pt;}
.y1d{bottom:41.759813pt;}
.y1c{bottom:42.000277pt;}
.y6{bottom:42.480000pt;}
.y1f{bottom:43.040000pt;}
.y1e{bottom:43.679269pt;}
.y1b{bottom:43.760133pt;}
.y44{bottom:44.480000pt;}
.y1{bottom:44.560000pt;}
.y57{bottom:45.440249pt;}
.y56{bottom:46.240376pt;}
.y26{bottom:49.520000pt;}
.y38{bottom:54.080133pt;}
.y55{bottom:56.240168pt;}
.y40{bottom:61.440133pt;}
.y54{bottom:65.120070pt;}
.y25{bottom:73.520000pt;}
.y27{bottom:74.160133pt;}
.y59{bottom:74.240513pt;}
.y3f{bottom:74.560000pt;}
.y39{bottom:77.519997pt;}
.y53{bottom:95.839632pt;}
.y52{bottom:96.639759pt;}
.y3a{bottom:99.920037pt;}
.y51{bottom:111.039892pt;}
.y32{bottom:112.079600pt;}
.y2f{bottom:112.400000pt;}
.y33{bottom:116.080133pt;}
.y4f{bottom:120.480098pt;}
.y3b{bottom:122.960173pt;}
.y50{bottom:128.559873pt;}
.y4e{bottom:129.360000pt;}
.y2{bottom:132.400000pt;}
.yf{bottom:132.878800pt;}
.y31{bottom:134.720000pt;}
.y22{bottom:136.960000pt;}
.y30{bottom:137.280133pt;}
.y58{bottom:142.960725pt;}
.y3c{bottom:145.680261pt;}
.y3d{bottom:155.440397pt;}
.y3e{bottom:156.720589pt;}
.y2d{bottom:157.920133pt;}
.y28{bottom:161.520000pt;}
.y23{bottom:167.840000pt;}
.y29{bottom:169.520000pt;}
.y45{bottom:170.800000pt;}
.y24{bottom:171.200000pt;}
.y2a{bottom:177.520000pt;}
.y2e{bottom:182.480000pt;}
.y43{bottom:184.560341pt;}
.y2b{bottom:185.520000pt;}
.y21{bottom:185.920000pt;}
.y2c{bottom:193.520000pt;}
.y34{bottom:194.960000pt;}
.y42{bottom:197.920021pt;}
.y35{bottom:204.000000pt;}
.y20{bottom:205.840000pt;}
.y36{bottom:206.320000pt;}
.y41{bottom:211.200021pt;}
.y37{bottom:215.920000pt;}
.y3{bottom:317.119600pt;}
.y10{bottom:328.718800pt;}
.y4c{bottom:488.960000pt;}
.y4d{bottom:508.080000pt;}
.y11{bottom:508.478800pt;}
.y4{bottom:509.759200pt;}
.y4a{bottom:535.120000pt;}
.y4b{bottom:554.240000pt;}
.y48{bottom:562.160000pt;}
.y49{bottom:581.200000pt;}
.y46{bottom:653.520000pt;}
.y47{bottom:672.560000pt;}
.y12{bottom:684.798400pt;}
.y5{bottom:702.319600pt;}
.y14{bottom:775.758400pt;}
.y15{bottom:775.998400pt;}
.y13{bottom:776.078800pt;}
.y1a{bottom:776.158000pt;}
.y19{bottom:776.878000pt;}
.y18{bottom:777.277600pt;}
.y16{bottom:777.598000pt;}
.y17{bottom:778.078000pt;}
.hb{height:16.151231pt;}
.h1{height:16.502762pt;}
.hc{height:17.083481pt;}
.ha{height:17.258278pt;}
.h7{height:19.882845pt;}
.h4{height:22.643661pt;}
.h3{height:26.444184pt;}
.h2{height:29.824268pt;}
.h9{height:32.403860pt;}
.h6{height:33.005523pt;}
.h5{height:39.765690pt;}
.h8{height:49.707113pt;}
.h0{height:816.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x2{left:20.480000pt;}
.x3{left:22.000400pt;}
.x11{left:90.321600pt;}
.xc{left:93.279600pt;}
.xb{left:209.919600pt;}
.x21{left:214.000000pt;}
.x17{left:220.240000pt;}
.x1f{left:222.000000pt;}
.x22{left:224.640000pt;}
.x20{left:227.760000pt;}
.x35{left:252.160285pt;}
.x36{left:256.000320pt;}
.x49{left:262.079416pt;}
.x3e{left:284.720644pt;}
.x3f{left:288.560680pt;}
.x32{left:303.760000pt;}
.x31{left:310.400000pt;}
.x40{left:315.040503pt;}
.x41{left:318.880538pt;}
.xa{left:335.760000pt;}
.x37{left:348.160447pt;}
.x42{left:352.000483pt;}
.x4a{left:361.919614pt;}
.x38{left:376.320466pt;}
.x43{left:380.160502pt;}
.x1a{left:381.680000pt;}
.x18{left:382.800000pt;}
.x30{left:385.920000pt;}
.x2f{left:392.560000pt;}
.x39{left:401.680399pt;}
.x44{left:405.520435pt;}
.x3a{left:425.360137pt;}
.x45{left:429.280113pt;}
.x3b{left:454.080461pt;}
.x46{left:457.920496pt;}
.x10{left:462.481200pt;}
.x9{left:467.280000pt;}
.x3c{left:482.800785pt;}
.x47{left:486.640820pt;}
.x3d{left:511.441169pt;}
.x48{left:515.361145pt;}
.x2b{left:539.200104pt;}
.x2a{left:540.720000pt;}
.x28{left:556.560000pt;}
.x29{left:562.160000pt;}
.x2e{left:563.440000pt;}
.x23{left:564.560000pt;}
.x26{left:566.000000pt;}
.x8{left:581.120400pt;}
.xf{left:585.121200pt;}
.x25{left:628.080000pt;}
.x34{left:637.280000pt;}
.x33{left:639.440000pt;}
.x2c{left:645.359760pt;}
.x24{left:649.040000pt;}
.x19{left:691.759867pt;}
.x1c{left:701.440000pt;}
.x7{left:705.040800pt;}
.x1{left:715.440000pt;}
.x12{left:716.560000pt;}
.x1e{left:728.640000pt;}
.x1d{left:740.880000pt;}
.x27{left:767.200000pt;}
.x15{left:786.959560pt;}
.x1b{left:819.120000pt;}
.x6{left:830.000400pt;}
.x2d{left:919.040000pt;}
.x16{left:947.919867pt;}
.x5{left:956.640000pt;}
.x13{left:966.640432pt;}
.x4{left:973.280000pt;}
.x14{left:982.560000pt;}
.xd{left:997.119600pt;}
.xe{left:998.640000pt;}
}
